Inform the user that the move might take a while
Closed, ResolvedPublic1 Story Points

Description

Motivation
We move files synchronously, and that might in the worst case take up to 3 minutes. We should inform users about that on the import page

Task
Add an info to the specialPage that the upload might take a while, next to the Call-ToAction buttons.
See the mock for details.


TODO: Update mock! New text: "The import may take a few minutes." Maybe change the location of the text?

Lea_WMDE created this task.Mar 8 2018, 11:10 AM
Restricted Application added projects: TCB-Team, Design. · View Herald TranscriptMar 8 2018, 11:10 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE updated the task description. (Show Details)Mar 12 2018, 8:49 AM
Lea_WMDE triaged this task as Normal priority.Mar 13 2018, 4:08 PM
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE set the point value for this task to 1.

Change 420766 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[mediawiki/extensions/FileImporter@master] Inform the user of a potential wait during the import

https://gerrit.wikimedia.org/r/420766

Change 420766 merged by jenkins-bot:
[mediawiki/extensions/FileImporter@master] Inform the user of a potential wait during the import

https://gerrit.wikimedia.org/r/420766

Lea_WMDE closed this task as Resolved.Apr 4 2018, 10:04 AM